Jump to content


information

Tabber Plugin

tabber plugin

This topic has been archived. This means that you cannot reply to this topic.
3 replies to this topic

#1 janet hall

janet hall

    Advanced Member

  • Members
  • Others: Toolkit, 3rd Party Exchange Addons
  • PipPipPip
  • 240 posts

Posted 29 October 2013 - 12:53 PM

I wanted to use the Tabber plugin; however I don't see it in my list of downloads any longer. Is it no longer available or supported (I have an older version)?

Thanks!
Janet Hall, Trainer, Virtual Web Master, Web Developer
Kick Start Web Sites: The Place to Call or Click When You Need Help
We can teach you how or we can do it for you
http://www.kickstartwebsites.com
info@kickstartwebsites.com
410-586-9440
Visit my other sites atJanetLHall.com

#2 Ronald

Ronald

    Forum Admin

  • Administrators
  • Others: All Plugins, All Themes, Moderators, Webdesign
  • 29,903 posts

Posted 29 October 2013 - 01:19 PM

Hi,

Tabber widget plugin can be downloaded from the WordPress plugins repository or via this page: http://ithemes.com/free-wordpress-plugins/tabber-widget/

Ronald

Join the iThemes Builder Community on Google+.



To ensure that we can process your support request efficiently, ALWAYS include a link to your site, and/or the page your request is related to. Please also read the forum guidelines.



When asking your question/posting your request on the forum, please be as concise and specific as possible. The shorter your request, the more to the point, the more specific, the easier it will be for us to try and help out.


#3 endtimeministries

endtimeministries

    Advanced Member

  • Members
  • PipPipPip
  • 30 posts

Posted 04 November 2013 - 02:46 PM

Hello, I recently installed your Tabber-widget at: http://www.endtime.com/radio/  Great plugin! The issue I am having is on our donation page where the plugin is throwing an is secure element error:


[Warning] The page at https://www.endtime.com/donate/ ran insecure content from http://www.endtime.com/wp-content/plugins/tabber-widget/js/jquery.idTabs.min.js?ver=3.7.1. (donate, line 0)

Do you know how I can get that error to go https:// ?   Thank you so much!

Regards,
Doug White

#4 janet hall

janet hall

    Advanced Member

  • Members
  • Others: Toolkit, 3rd Party Exchange Addons
  • PipPipPip
  • 240 posts

Posted 07 November 2013 - 11:27 AM

Thanks Ronald - found it before I heard back from you.
Janet Hall, Trainer, Virtual Web Master, Web Developer
Kick Start Web Sites: The Place to Call or Click When You Need Help
We can teach you how or we can do it for you
http://www.kickstartwebsites.com
info@kickstartwebsites.com
410-586-9440
Visit my other sites atJanetLHall.com